# Generated by Django 3.2 on 2021-06-02 13:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("quiz", "0002_add_knowledge_snacks_and_call_to_move"),
    ]

    operations = [
        migrations.AlterField(
            model_name="calltomove",
            name="text",
            field=models.TextField(),
        ),
    ]
